#img-upload{
    width:936px;
  float:left;
}
#img-upload h2 span{
  font-size:14px;
  color:#F00;
}
#img-upload h2{
  font:normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color:#000;
  padding:10px 10px 10px 10px;
  margin:0px 0 10px 0;
  background:#eae9e9;
}
#img-upload ul{
  margin-bottom:20px;
}
#img-upload ul li{
  width:450px;
  height:378px;
  float:left;
  padding:6px;
  margin:2px 2px 2px 2px;
  border:#ededea 1px solid;
  background:#FFF;
}
/*#uploadForm {border-top:#F0F0F0 2px solid;background:#FAF8F8;padding:10px;}*/
#uploadForm label,#uploadForm1 label, #uploadForm2 label, #uploadForm3 label, #uploadForm4 label, #uploadForm5 label, #uploadForm6 label, #uploadForm7 label, #uploadForm8 label, #uploadForm9 label, #uploadForm10 label, #uploadForm11 label, #uploadForm12 label, #uploadForm13 label, #uploadForm14 label, #uploadForm15 label, #uploadForm16 label, #uploadForm17 label, #uploadForm18 label, #uploadForm19 label {margin:2px; font-size:1em; font-weight:bold;}
.demoInputBox, .demoInputBox1, .demoInputBox2, .demoInputBox3, .demoInputBox4, .demoInputBox5, .demoInputBox6, .demoInputBox7, .demoInputBox8, .demoInputBox9, .demoInputBox10, .demoInputBox11, .demoInputBox12, .demoInputBox13, .demoInputBox14, .demoInputBox15, .demoInputBox16, .demoInputBox17, .demoInputBox18, .demoInputBox19 {padding:5px; border:#9b9999 1px solid; border-radius:4px; background-color:#FFF; margin-bottom:10px}
#progress-bar,#progress-bar1, #progress-bar2, #progress-bar3, #progress-bar4, #progress-bar5, #progress-bar6, #progress-bar7, #progress-bar8, #progress-bar9, #progress-bar10, #progress-bar11, #progress-bar12, #progress-bar13, #progress-bar14, #progress-bar15, #progress-bar16, #progress-bar17, #progress-bar18, #progress-bar19   {background-color: #12CC1A;height:20px; padding:5px 0; color: #FFFFFF;width:0%;-webkit-transition: width .3s;-moz-transition: width .3s;transition: width .3s; border-radius:4px; line-height:10px; }
.btnSubmit{background-color:#ca2228;border:0;padding:10px 30px;color:#FFF; font-weight:bold;border:#bd2026 1px solid; border-radius:4px; cursor:pointer;}
.enter-title-here{
  width:100%;
  /*background-color:#09f;*/
  border:0;
  padding:0px 0 12px 0;
  clear:both;
   }
.title{
  padding:5px; border:#9b9999 1px solid; border-radius:4px; background-color:#FFF;
  width:98%;
  /*border:#F0F0F0 1px solid;
  border-radius:4px;*/
  height:27px;
  font-weight:bold;
}
#progress-div, #progress-div1, #progress-div2, #progress-div3, #progress-div4, #progress-div5, #progress-div6, #progress-div7, #progress-div8, #progress-div9, #progress-div10, #progress-div11, #progress-div12, #progress-div13, #progress-div14, #progress-div15, #progress-div16, #progress-div17, #progress-div18, #progress-div19 {/*border:#0FA015 1px solid;*/padding: 5px 0px;margin:0px 0px;border-radius:4px;text-align:center;}
#targetLayer, #targetLayer1, #targetLayer2, #targetLayer3, #targetLayer4, #targetLayer5, #targetLayer6, #targetLayer7, #targetLayer8, #targetLayer9, #targetLayer10, #targetLayer11, #targetLayer12, #targetLayer13, #targetLayer14, #targetLayer15, #targetLayer16, #targetLayer17, #targetLayer18, #targetLayer19 {width:100%;text-align:center;}

#imagePreview, #imagePreview1, #imagePreview2, #imagePreview3, #imagePreview4, #imagePreview5, #imagePreview6, #imagePreview7, #imagePreview8, #imagePreview9, #imagePreview10, #imagePreview11, #imagePreview12, #imagePreview13, #imagePreview14, #imagePreview15, #imagePreview16, #imagePreview17, #imagePreview18, #imagePreview19 {
   /* width: 180px;
    height: 180px;*/
  width:249px;
  height:188px;
    background-position: center center;
    background-size: cover;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, .3);
    display: inline-block;
  border:none;
}
.imagePreview-and-loader-icon, .imagePreview-and-loader-icon1, .imagePreview-and-loader-icon2, .imagePreview-and-loader-icon3, .imagePreview-and-loader-icon4, .imagePreview-and-loader-icon5, .imagePreview-and-loader-icon6, .imagePreview-and-loader-icon7, .imagePreview-and-loader-icon8, .imagePreview-and-loader-icon9, .imagePreview-and-loader-icon10, .imagePreview-and-loader-icon11, .imagePreview-and-loader-icon12, .imagePreview-and-loader-icon13, 
.imagePreview-and-loader-icon14, .imagePreview-and-loader-icon15, .imagePreview-and-loader-icon16, .imagePreview-and-loader-icon17, .imagePreview-and-loader-icon18, .imagePreview-and-loader-icon19 {
  width:100%;
  float:left;
  padding:0 0 12px 0;
}
.imagePreview-and,.imagePreview-and1,.imagePreview-and2,.imagePreview-and3,.imagePreview-and4,.imagePreview-and5,.imagePreview-and6,.imagePreview-and7,.imagePreview-and8,.imagePreview-and9,.imagePreview-and10,.imagePreview-and11,.imagePreview-and12,.imagePreview-and13,.imagePreview-and14,.imagePreview-and15,.imagePreview-and16,.imagePreview-and17,.imagePreview-and18,.imagePreview-and19 {
  width:60%;
  float:left;
}
.loader-icon, .loader-icon1, .loader-icon2, .loader-icon3 .loader-icon4, .loader-icon5, .loader-icon6, .loader-icon7, .loader-icon8, .loader-icon9, .loader-icon10, .loader-icon11, .loader-icon12, .loader-icon13, .loader-icon14, .loader-icon15, .loader-icon16, .loader-icon17, .loader-icon18, .loader-icon19 {
  width:40%;
  float:left;
  padding:0;
}

.review-border{
  border-top:#000 1px solid;
  padding:10px 0 0 0;
}
.title-text{
  padding:10px 0;
  margin:0;
  float:left;
  width:100%;
  font-size:21px;
  color:#000;
}

/********** REVIEW *************/
.review{
  padding-bottom:10px;
  background:#f3f3f3;
  border-radius:10px;
}
.review ul{
  padding:0px;
  margin:0px;
  list-style-type:none;
}
.review-content{
  padding:10px;
  background:#fff;
  margin-bottom:30px;
  height:450px;
}
.review-content p{
  padding:0;
  margin:10px 0;
  width:100%;
  float:left;
  font-size:21px;
}
.review-img {
  margin:0 0 10px 0;
  width:250px;
  width:100%;
  float:left;
}
.page-header {
  background:#9b9999;
  padding:6px 10px !important;
  color:#fff;
  border-radius:4px;
  width:100%;
  margin:15px 0 0 0;
}
.page-header span { font-size:13px; }
/************img-review************/

#img-review{
    width:936px;
  float:left;
}
#img-review h2{
  font:normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color:#000;
  padding:10px 10px 10px 10px;
  margin:0px 0 10px 0;
  background:#eae9e9;
}
#img-review ul{
  margin-bottom:20px;
}
#img-review ul li{
  width:450px;/*
  height:377px;*/
  float:left;
  padding:6px;
  margin:2px 2px 2px 2px;
  border:#ededea 1px solid;
  background:#FFF;
}

ul.row li { margin:15px 0; }